body {
    background-color: lightpink;
  }

h1 {
    font-family: "Lucida Console"; 
    text-align:center;
    font-size: 40px;
    text-shadow:5px 2px 4px grey;
}
h2 {
    font-family: "Lucida Console";
    font-size: 20px;
    padding: 20px;
} 
p.a {
    font-style: oblique;
}
p.b {
    font-style: italic;
}
li {
    font-style: italic;
}
table {
    text-align: center;
}
/* table, th, td {
      border: 2px solid black;
}
th, td {
      padding: 7px;
}

th {
    background-color: rgb(169, 122, 189);
    color: black;
    font-style: oblique;
}

td {
    background-color: rgb(218, 167, 198);
    color: black;
}

td.x {
    color: black;
    font-style: oblique;
} */
div {
    margin: 20px;
}

.flex-container {
    display: flex;
    flex-direction: row;
}
li {
    display: table-cell;
    width: 10em;
    }